<?xml version="0.1" encoding="UTF8" ?>
<Layer name="bkg" x="-44" y="-208" path="./images/level_13/bkg" />
<Layer name="big_shadow" x="0" y="0" path="./images/level_13/big_shadow" />
<Layer name="board" x="-127" y="-75" path="./images/level_13/board" />
<Layer name="light" x="6" y="0" path="./images/level_13/light" />
<aLayer name="layer3copy" x="446" y="368" path="./images/level_13/layer3copy" />
<aLayer name="prin_normalcopy" x="503" y="380" path="./images/level_13/prin_normalcopy" />
<aLayer name="layer3" x="445" y="365" path="./images/level_13/layer3" />
<aLayer name="prin_normal" x="502" y="379" path="./images/level_13/prin_normal" />
<Layer name="print_02" x="461" y="368" path="./images/level_13/print_02" />
<Layer name="print_01" x="460" y="365" path="./images/level_13/print_01" />
